Page MenuHomePhabricator

[AG] Story: Track which images were used
Closed, ResolvedPublic3 Estimated Story Points

Description

As a Product Manager I would like to see which images the attributions are generated for so that I can generate statistics about the images and licences that are being used.

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 9 2015, 12:36 PM
KasiaWMDE renamed this task from [AG] Track which images were used to [AG] Story: Track which images were used.Jul 14 2015, 12:44 PM
KasiaWMDE set Security to None.
KasiaWMDE edited a custom field.Oct 21 2015, 2:13 PM
KasiaWMDE lowered the priority of this task from Medium to Low.Nov 2 2015, 11:05 AM

Resolved with Piwik implementation.

KasiaWMDE closed this task as Resolved.Dec 9 2015, 3:19 PM